# Result class

Parent result class for ready to use components return data

Implementers
  - BarcodeScanningResult
  - CroppingResult
  - DocumentScanningResult
  - GenericDocumentWrappedResults
  - HealthInsuranceCardRecognitionResult
  - LicensePlateScanResult
  - MrzGenericScanningResult
  - MrzScanningResult
  - MultiImageBarcodeScanningResult

## Constructors

Result()

## Properties

hashCode → int
  The hash code for this object.
  read-only inherited
message ↔ String?
  Message with description of returned result, for example, error message
  read / write
operationResult ↔ OperationResult?
  Standart result status
  read / write
runtimeType → Type
  A representation of the runtime type of the object.
  read-only inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited